a, h1 a:hover, #ws_basket #basket_content .description, .box h3 a:hover, #center h2 a:hover, #center h2 a, #box_wscategory h4 a:hover, #box_wscategory  li a:hover, #box_wscategory li.active a, 
#box_wscategory h4.ui-state-active a, .box_wsp h4 a:hover{
	color: #000;
}
.ws_submit:hover, #ws_basket a#pay_desk:hover, #order_form .button:hover, #vote .button:hover, .share a, .box_datasheetfilter .button:hover, #questbook .button:hover, #webshop .bottom .basket, 
#webshop .listbox .more:hover, #webshop .listbox .basket_cont .basket:hover, #filter_form #button_cont .button:hover, #comment a.button:hover, #interest a.button:hover, .form_container .button, 
.back:hover, .more:hover, #pager .szamlink strong, .contentbox .contentbox_content a.button:hover{
	background: #000;
}
/*   VILÁGOS   */
#menutop li a:hover, #menutop li a.active, .ws_submit, #ws_basket a#pay_desk, #order_form .button, #vote .button, .box_datasheetfilter .button, #questbook .button, #webshop .listbox .basket, 
#webshop .listbox .more, #webshop .basket:hover, #filter_form #button_cont .button, .ui-tabs li.ui-state-active a, .ui-tabs li a:hover, #comment a.button, #interest a.button, 
.form_container .button:hover, .more, .back, .contentbox .contentbox_content a.button{
	background: #ccc;
}
#main_container{
	border-top: 23px solid #ccc;
}
.box_menuside, #menuside ul, #menuside ul ul{
	border-top: 3px solid #ccc;
}
#menuside li, .ui-tabs ul{
	border-bottom: 3px solid #ccc;
}


#menutop ul li a:hover, #menutop ul li a.active{
    background: none;
}